.\".VA
.TH PRETTY 1L "10 August 1986"
.SH NAME
pretty \- a prettyprinter program for FORTRAN programs
.SH SYNOPSIS
.B pretty \fIfile\fP
.SH DESCRIPTION
.I Pretty
prints FORTRAN programs in a highly legible format, taking FORTRAN source code
from \fIfile\fP (single name, no wildcards permitted) and putting formatted
output and log information into files which use the same name as the input,
but with added extensions \fI.new\fP and \fI.lst\fP, respectively.
The histogram appearing in the log file is useful for fine tuning the
performance of \fIpretty\fP on a given machine.
.PP
.SH FILES
.TP 2.2i
/usr/local/plot79/prettydir/*
files required to make \fIpretty\fP
.TP
/usr/local/plot79/pretty
executable file
.TP
/usr/local/plot79/define
various environment definitions, an appropriate subset of which should be
placed in the user's \fI.cshrc\fP or \fI.profile\fP file
.SH "SEE ALSO"
document (1L), drawit(1L), grapht(1L), graph3t(1L), lptops(1L), pfort(1L),
piechtt(1L), plot79-intro(1L), plot79(1L), pluto(1L), rdinfo(1L),
sf3(1L), slides(1L), tekalw(1L), tkvecs(1L), tmacro(1L), world(1L)
.LP
\fIPRETTY.  A Portable FORTRAN Program Prettyprinter\fP.  Nelson H. F. Beebe.  1980.
.SH AUTHOR
Nelson H. F. Beebe, Ph.D.
.br
Center for Scientific Computing
.br
South Physics Building
.br
University of Utah
.br
Salt Lake City, UT 84112
.br
Tel: (801) 581-5254
.br
(Manual page by R. P. C. Rodgers, Computer Applications in Laboratory
Medicine Project, UCSF, San Francisco, CA 94143).
